Packaging of Sugar-toolkit-gtk3 (sugar3) v0.114

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Packaging of Sugar-toolkit-gtk3 (sugar3) v0.114

aniket mathur-2
G'day,
Aniket Mathur this side, an active contributor of Sugarlabs as well as a GSoC 19 participant. This mail is a small query regarding the packaging of "sugar3" module.

We currently have v0.112 packaged. In the latest version (0.114) Sugarlabs have made the toolkit compatible with both Python and Python 3. But we don't have Debian multi-version packages for the latest version. This prevents us to scale our testing as well as limits the number of testers.

We don't know how to make multi-version local packages, that we can distribute for testing.

It would be good if we have Debian packages for v 0.114.

Need Help.
Regards.
Aniket